---
references:
- id: AndersonApplied2015
  author:
    - family: Anderson
      given: Mary P.
    - family: Woessner
      given: William W.
    - family: Hunt
      given: R. J.
  call-number: GB1197.7 .A53 2015
  citation-key: AndersonApplied2015
  DOI: 10.1016/C2009-0-21563-7
  edition: Second edition
  event-place: London ; San Diego, CA
  ISBN: 978-0-12-058103-0
  issued:
    - year: 2015
  number-of-pages: '564'
  publisher: Academic Press
  publisher-place: London ; San Diego, CA
  title: 'Applied groundwater modeling: simulation of flow and advective transport'
  type: book

- id: BakkerScripting2016
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Bakker
      given: M.
    - family: Post
      given: V.
    - family: Langevin
      given: C. D.
    - family: Hughes
      given: J. D.
    - family: White
      given: J. T.
    - family: Starn
      given: J. J.
    - family: Fienen
      given: M. N.
  citation-key: BakkerScripting2016
  container-title: Groundwater
  DOI: 10.1111/gwat.12413
  ISSN: 1745-6584
  issue: '5'
  issued:
    - year: 2016
  language: en
  page: 733-739
  title: Scripting MODFLOW Model Development Using Python and FloPy
  type: article-journal
  URL: >-
    http://priede.bf.lu.lv/ftp/pub/TIS/datu_analiize/WaterFlow/FloPy/gwat12413.pdf
  volume: '54'

- id: CuiEmulatorenabled2018
  accessed:
    - year: 2020
      month: 8
      day: 11
  author:
    - family: Cui
      given: Tao
    - family: Peeters
      given: Luk
    - family: Pagendam
      given: Dan
    - family: Pickett
      given: Trevor
    - family: Jin
      given: Huidong
    - family: Crosbie
      given: Russell S.
    - family: Raiber
      given: Matthias
    - family: Rassam
      given: David W.
    - family: Gilfedder
      given: Mat
  citation-key: CuiEmulatorenabled2018
  container-title: Journal of Hydrology
  DOI: 10.1016/j.jhydrol.2018.07.005
  ISSN: '00221694'
  issued:
    - year: 2018
      month: 9
  language: en
  page: 191-207
  title: >-
    Emulator-enabled approximate Bayesian computation (ABC) and uncertainty
    analysis for computationally expensive groundwater models
  type: article-journal
  volume: '564'

- id: TonkinCalibrationconstrained2009
  accessed:
    - year: 2021
      month: 2
      day: 24
  author:
    - family: Tonkin
      given: Matthew
    - family: Doherty
      given: John
  citation-key: TonkinCalibrationconstrained2009
  container-title: Water Resources Research
  DOI: 10.1029/2007WR006678
  ISSN: 1944-7973
  issue: '12'
  issued:
    - year: 2009
  language: en
  title: >-
    Calibration-constrained Monte Carlo analysis of highly parameterized models
    using subspace techniques
  type: article-journal
  URL: https://espace.library.uq.edu.au/view/UQ:181906
  volume: '45'

- id: WhitePython2016
  accessed:
    - year: 2020
      month: 10
      day: 2
  author:
    - family: White
      given: Jeremy T.
    - family: Fienen
      given: Michael N.
    - family: Doherty
      given: John E.
  citation-key: WhitePython2016
  container-title: Environmental Modelling & Software
  container-title-short: Environmental Modelling & Software
  DOI: 10.1016/j.envsoft.2016.08.017
  ISSN: 1364-8152
  issued:
    - year: 2016
      month: 11
      day: 1
  language: en
  page: 217-228
  title: A python framework for environmental model uncertainty analysis
  type: article-journal
  volume: '85'

- id: YuDeep2020
  accessed:
    - year: 2020
      month: 8
      day: 11
  author:
    - family: Yu
      given: Xiayang
    - family: Cui
      given: Tao
    - family: Sreekanth
      given: J.
    - family: Mangeon
      given: Stephane
    - family: Doble
      given: Rebecca
    - family: Xin
      given: Pei
    - family: Rassam
      given: David
    - family: Gilfedder
      given: Mat
  citation-key: YuDeep2020
  container-title: Journal of Hydrology
  container-title-short: Journal of Hydrology
  DOI: 10.1016/j.jhydrol.2020.125351
  ISSN: 0022-1694
  issued:
    - year: 2020
      month: 8
      day: 6
  language: en
  page: '125351'
  title: Deep learning emulators for groundwater contaminant transport modelling
  type: article-journal
...
